@charset "utf-8";

/* Type Selector:HTML 요소의 초기화를 선언 */
* { margin:0; padding:0; color: inherit; font-size: inherit; box-sizing:border-box; background-repeat: no-repeat} /* 전체 태그에 대하여 마진, 패딩, 서체크기, 서체종류 초기화 */
/* img, fieldset, button {border:0 none; vertical-align:middle} */

input[type='text'], input[type='password'], input[type='tel'] {padding: 0 5px}
input[type=submit], input[type=button] {-webkit-appearance: none;}
input[type=button], input[type=submit], button {cursor:pointer}
input:focus, button:focus, textarea {outline:none;}

/*a:focus { outline:none; }*/

img {border:none; vertical-align: top}

dl,dt,dd,ul,ol,li { list-style:none; }

em,address {font-style:normal} 

a:link {text-decoration:none; border:none}
a:hover, a:active, a:visited {text-decoration:none; cursor: pointer}

h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0;padding:0}
h1,h2,h3 {font-family: 'NanumSquare', sans-serif}

legend, caption {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0}

textarea {overflow: auto; resize: none; border: 1px solid #dadbdc; border-radius: 5px;}

table {width: 100%; border-collapse: collapse; border-spacing:0}

b {font-weight:bold}

.df {display: flex}
.dfc {display: flex; flex-direction: column}
.fw {flex-wrap: wrap}
.jc {justify-content: center}
.ac {align-items:center !important}
.as {align-items:flex-start}

.tl {text-align:left}
.tr {text-align:right}
.tc {text-align:center}

.bd1c {border:1px solid #ccc}
.bd {font-weight:bold}
.cb {clear:both}

.emp1 {color: #00a3ed}
.emp2 {color: #38b549}

.pr {position:relative}
.pa {position:absolute}

.oh {overflow: hidden}

/* placholder */
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#4A4A4A} /* firefox 19+ */
:-ms-input-placeholder{color:#999} /* ie */
input:-moz-placeholder{color:#999}

/* layout */
.elp {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.mlp {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/* header */

pre {white-space: pre-wrap;} /* CSS3*/
pre {white-space: -moz-pre-wrap;} /* Mozilla, since 1999 */
pre {white-space: -pre-wrap;} /* Opera 4-6 */
pre {white-space: -o-pre-wrap;} /* Opera 7 */
pre {word-break: break-all;} /* Internet Explorer 5.5+ */

.pc ::-webkit-scrollbar { -webkit-appearance: none;}
.pc ::-webkit-scrollbar:vertical {width:12px;}
.pc ::-webkit-scrollbar:horizontal { height:12px;}
.pc ::-webkit-scrollbar-thumb {background-color: rgba(120,140,160, .2); border-radius: 6px;  border: 2px solid transparent; background-clip: padding-box}
.pc ::-webkit-scrollbar-thumb:hover {background-color: rgba(120,140,160, .4)} 
.pc ::-webkit-scrollbar-track {border-radius:0; background-color:transparent;}
.pc ::-webkit-scrollbar-corner {background-color:transparent}
